{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.armor.leather": {
      "geometry": "Geometry.error",
      "materials": [ { "*": "variable.is_enchanted ? Material.error : Material.error" } ],
      "textures": [ "Texture.error", "Texture.error" ]
    }
  }
}
